create table fad_oa.FLW_EVENT_DEFINITION
(
    ID_            varchar(255) not null
        primary key,
    NAME_          varchar(255) null,
    VERSION_       int          null,
    KEY_           varchar(255) null,
    CATEGORY_      varchar(255) null,
    DEPLOYMENT_ID_ varchar(255) null,
    TENANT_ID_     varchar(255) null,
    RESOURCE_NAME_ varchar(255) null,
    DESCRIPTION_   varchar(255) null,
    constraint ACT_IDX_EVENT_DEF_UNIQ
        unique (KEY_, VERSION_, TENANT_ID_)
)
    charset = utf8mb4;

